<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Payment Online');
define('HEADING_TITLE', 'Pay Online');

define('PLATNOSCI_DESCRIPTION', 'The Platnosci.pl a secure platform for internet transactions. The connection is encrypted with 128-bit key that does not allow third parties to know the sending of data. Any credit card details are not recorded or stored on our site, enter your credit card number is directly on the web authorization center.');

define('TEXT_AMOUNT', 'Amount ');
define('ENTRY_TITLE', 'Payment Title ');
define('ENTRY_COMMENTS', 'Comments ');

define('ERROR_AMOUNT', 'The amount of the payment can not be empty');
define('ERROR_TITLE', 'For short title of payments');
define('ERROR_PAYTYPE', 'Not chosen method of payment');
?>